.titulo {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 10px;
    color: #B94A48;
}

.titulo-dialog {
    font-size: 27px;
    font-weight: bold;
    margin-bottom: 7px;
    color: #B94A48;
}

.lista-scroll {
    height: calc(90% - 113px);
    overflow-y: auto;
}
.lista-sucursales{
    max-height: 110px;
    overflow-y: auto;
}

.titulo-derecha {
    font-weight: bold;
    position: absolute;
    right: 15px;
}



.barraBotones {
    position: sticky;
    top: 0;
    background: white;
    /* importante para que no se vea sobrepuesto */
    z-index: 20;
}

.iconoBorrarConcepto {
    color: #B94A48;
}

.iconoBorrarConcepto:active {
    opacity: 0.3;
}

#btnCerrarAgregar:hover,
#btnExpandirAgregar:hover {
    transform: scale(1.5);
    transition: 0.3s;
    /* arriba del contenido */
}

.barra-inferior {
    position: fixed;
    bottom: 0;
    z-index: 20;
    width: 100% !important;
}

.fecha-cotizacion {
    font-weight: bold;
    color: #B94A48;
}

.card-cotizacion {
    width: 100% !important;
    max-width: 500px;
    margin: 0 20px 0 20px;
}

.cliente-cotizacion .list-item__title {
    font-size: 15px;
    font-weight: bold;
}

.fondos {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
    gap: 20px;
    align-items: start;
    justify-items: center;
}

.btnBorrarConcepto {
    border-radius: 50%;
    border: solid 1px #c5c5c5;
    box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.2);
    width: 35px;
    height: 35px;
    padding: 12px 0px 0px 10px;
}

.btnBorrarConcepto:hover {
    transform: scale(1.1);
    transition: 0.2s;
}

.year-control {
    display: flex;
    align-items: center;
    gap: 10px;
}

.input-year {
    width: 80px;
    text-align: center;
    font-size: 16px;
}

.btn-year {
    background: none;
    border: 1px solid #ccc;
    border-radius: 6px;
    padding: 6px 10px;
    cursor: pointer;
}

.btn-year:active {
    box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.2);
}



